<VirtualHost *:98>
    ServerName 194.163.45.32

    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/UpdaterMIG

    WSGIDaemonProcess UpdaterMIG python-path=/var/www/html/UpdaterMIG threads=5
    WSGIProcessGroup UpdaterMIG
    WSGIApplicationGroup %{GLOBAL}
    WSGIScriptAlias / /var/www/html/UpdaterMIG/app.wsgi

    <Directory /var/www/html/UpdaterMIG>
        Require all granted
    </Directory>

    Alias /static /var/www/html/UpdaterMIG/static
    <Directory /var/www/html/UpdaterMIG/static>
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/UpdaterMIG_error.log
    CustomLog ${APACHE_LOG_DIR}/UpdaterMIG_access.log combined
</VirtualHost>